Corretor Ortografico WPS Office

Preciso de ajuda para ativar o corretor ortográfico PR_BR no WPS Office versão 11.1.0.9080 de 09.01.2020 no usuário Linux Mint 19.3

Da uma conferida no site: Tradução, corretor, templates e correção wps office 2019

3 Curtidas

Eu já acessei esse site, mas a versão que está disponível não funciona para versão 11.1.0.9080 do WPS Office.

Estanho, uso no Ubuntu e está funcionando.

Você usou o link legado ou atual?

Sim, tudo atualizado, o corretor ortográfico não funciona no linux mint 19.3
Estou com a versão WPS Office 2019 - 11.1.0.9080

Cara, instalei o wps no meu notebook, com Mint 19.3, e funcionou tranquilo, inclusive o corretor.

Já refiz a instalação tanto por download no site oficial do WPS quanto pela loja, tudo funciona só o corretor que não

Instale o corretor do site do OS Sistemático. Como não achei o link do download no site do Os Sistemáticos, compartilhei o arquivo wps-office-language-pt-br-osistematico-4.0.deb no meu onedrive.

https://1drv.ms/u/s!AmxBZBht6HDdhchf1LMYYyH_oLeb6Q?e=l28gpv

Esse arquivo (4.0.deb) também não instala, aparece erro ao ser executado. Antes da versão 11.1.0.9080 tudo funcionava perfeitamente, tem alguma coisa que está incorreto e eu não consigo encontrar.

Tira print do erro e posta.

Instala pelo terminal e mostra o retorno do erro:

sudo dpkg -i “nome do .deb”

(caso tenha instalado algum outro corretor desinstale e instale esse 4.0)

Pelo termial também não instala

Posta o retorno do erro, tira uma print.

Se não posta o erro vai fica difícil te ajuda, só fala que ta dando erro não da pra gente adivinha também né.
Eu acabei de instala aqui e deu tudo certo:

Não da pra gente adivinha o que você ta fazendo de errado né amigo.

Aparentemente está duto certo, não aparece erro, a versão instalada está toda em português só o corretor ortográfico que não funciona.

Olá, o problema foi resolvido ? estou passando pelo mesmo problema.

Não foi resolvido, depois de varias tentativas em fazer funcionar o corretor ortográfico da ultima versão do WPS e todas sem sucesso, optei em restaurar o sistema e voltar a versão anterior, o corretor é precário mas, funciona.

O sistemático tem um .deb da hora pra isso, e ainda resolve um problema de template que n sei diabos pq tem isso.